<script>
export default {
  name: 'IbmLogo',
};
</script>

<template>
  <svg width="100" height="40" viewBox="0 0 100 40" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M0 0V2.70462H19.4625V0H0ZM22.2217 0V2.70462H49.9592C49.9592 2.70462 47.1259 0 43.3738 0H22.2217ZM55.3997 0V2.70462H72.1783L71.1828 0H55.3997ZM84.2105 0L83.2151 2.70462H99.8443V0H84.2105ZM0 5.26039V7.965H19.4625V5.26039H0ZM22.2217 5.26417V7.96374H53.1753C53.1753 7.96374 52.8141 5.8823 52.1836 5.26417H22.2217ZM55.3997 5.26417V7.96374H74.0326L73.1112 5.26417H55.3997ZM82.2183 5.26417L81.2969 7.96374H99.843V5.26417H82.2183ZM5.5937 10.5208V13.2292H14.0232V10.5208H5.5937ZM27.8154 10.5208V13.2292H36.2448V10.5208H27.8154ZM44.4446 10.5208V13.2292H52.8741C52.8741 13.2292 53.4101 11.7987 53.4101 10.5208H44.4446ZM60.9947 10.5208V13.2292H75.9265L74.9311 10.5208H60.9947ZM80.3844 10.5208L79.3838 13.2292H94.4025V10.5208H80.3844ZM5.59498 15.7849V18.4896H14.0245V15.7849H5.59498ZM27.8166 15.7849V18.4896H49.3466C49.3466 18.4896 51.146 17.1019 51.7204 15.7849H27.8166ZM60.9947 15.7849V18.4896H69.4242V16.9833L69.9602 18.4896H85.4025L85.9768 16.9833V18.4896H94.4063V15.7849H78.5811L77.7413 18.0758L76.899 15.7849H60.9947ZM5.5937 21.0453V23.7499H14.0232V21.0453H5.5937ZM27.8154 21.0453V23.7499H51.7191C51.1448 22.438 49.3453 21.0453 49.3453 21.0453H27.8154ZM60.9934 21.0453V23.7499H69.4229V21.0453H60.9934ZM70.9544 21.0453L71.9753 23.7499H83.5533L84.5232 21.0453H70.9544ZM85.973 21.0453V23.7499H94.4025V21.0453H85.973ZM5.59625 26.3057V29.0103H14.0257V26.3057H5.59625ZM27.8179 26.3057V29.0103H36.2474V26.3057H27.8179ZM44.4471 26.3057V29.0103H53.4114C53.4114 27.7337 52.8753 26.3057 52.8753 26.3057H44.4471ZM60.9972 26.3057V29.0103H69.4267V26.3057H60.9972ZM72.8712 26.3057L73.8591 29.0103H81.6185L82.614 26.3057H72.8712ZM85.9755 26.3057V29.0103H94.405V26.3057H85.9755ZM0.155699 31.5661V34.2745H19.6182V31.5661H0.155699ZM22.2255 31.5661V34.2745H52.1887C52.8192 33.6539 53.1804 31.5661 53.1804 31.5661H22.2255ZM55.5554 31.5661V34.2745H69.4216V31.5661H55.5554ZM74.7881 31.5661L75.804 34.2745H79.7527L80.706 31.5661H74.7881ZM85.9755 31.5661V34.2745H99.9987V31.5661H85.9755ZM0.155699 36.8303V39.5349H19.6182V36.8303H0.155699ZM22.2255 36.8303V39.5298H43.3738C47.1259 39.5298 49.9592 36.8303 49.9592 36.8303H22.2255ZM55.5554 36.8303V39.5349H69.4216V36.8303H55.5554ZM76.7152 36.8303L77.6916 39.5273L77.86 39.5311L78.8517 36.8315L76.7152 36.8303ZM85.9768 36.8303V39.5349H100V36.8303H85.9768Z"
      fill="#1F70C1"
    />
  </svg>
</template>
